en:
  faker:
    bojack_horseman:
      characters: ["Joseph Sugarman", "Princess Carolyn", "Kelsey Jannings", "Katrina Peanutbutter", "Charley Witherspoon", "Tom Jumbo-Grumbo", "Wanda Pierce", "Officer Meow Meow Fuzzyface", "Hank Hippopopalous", "Tina", "Courtney Portnoy", "Mr Peanutbutter", "Todd Chavez", "Wayne", "Dr Allen Hu", "Sarah Lynn", "Jogging Baboon", "A Ryan Seacrest Type", "Emily", "Vincent Adultman", "Sebastian St Clair", "Hollyhock", "Butterscotch Horseman", "Roxy", "Beatrice Horseman", "Herb Kazzaz", "Sextina Aquafina", "Rutabaga Rabbitowitz", "Charlotte Moore", "Ralph Stilton", "Paparazzi Birds", "Lenny Turteltaub", "Corduroy Jackson-Jackson", "Judah", "Woodchuck Coodchuck-Berkowitz", "Diane Nguyen", "Honey Sugarman", "BoJack Horseman", "Pinky Penguin"]
      quotes: ["It gets easier. But you have to do it every day, that's the hard part. But it does get easier", "Yes, I ate all the muffins, because I have no self-control and I hate myself", "Dead on the inside, dead on the outside", "The universe is a cruel, uncaring void. The key to being happy isn't a search for meaning. It's to just keep yourself busy with unimportant nonsense, and eventually, you'll be dead", "Beer before liquor, never sicker, liquor before beer, never fear, don't do heroin", "If you care about what other people think, you're never gonna do anything", "Ow, crap. I hate this. Running is terrible. Everything is the worst", "For a lot of people, life is just one long, hard kick in the urethra", "Spaghetti or not, here I come", "I need to go take a shower so I can't tell if I'm crying or not", "You know what the problem is with everybody? They all just want to hear what they already believe. No one ever wants to hear the truth", "I don't understand how people live. It's amazing to me that people wake up every morning and say: 'Yeah, another day, let's do it.' How do people do it? I don't know how", "Not understanding that you're a horrible person doesn't make you less of a horrible person", "That's the problem with life, either you know what you want and you don't get what you want, or you get what you want and then you don't know what you want", "I do love you, by the way. I mean as much as I'm capable of loving anyone"]
      tongue_twisters: ["Courtney Portnoy portrayed the formerly portly consort in the seaport resort", "Courtly roles like the formerly portly consort are Courtney Portnoy's forté", "That's sorta been thwarted unfortunately cos Courtney's purportedly falling short of shoring up fourth quadrant support", "Portnoy finds joy in hoi polloi boy toy", "Did you steal a meal from Neal McBeal the Navy Seal?", " audiences are going to adore your tour de force performance as the forceful denim-clad court reporter in 'The Court Reporter Sported Jorts', the jet-setting jort-sporting court reporter story"]
